cURL
curl --request GET \ --url https://api.example.com/v2/users/{user_id}/ooo/eligible-backups \ --header 'Authorization: Bearer <token>'
{ "users": [ { "created_at": "2023-11-07T05:31:56Z", "modified_at": "2023-11-07T05:31:56Z", "id": "<string>", "email": "<string>", "name": "<string>", "given_name": "<string>", "family_name": "<string>", "profile_picture": "<string>", "object": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.api.stuut.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes